Subject: Re: bug#23570: 25.1.50; Cursor motion error with visual-line-mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 May 2016 05:36:55 +0300

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 23 May 2016 10:09:39 +0800
> 
> > Thanks, I've pushed a fix to the master branch (commit 99848b3).
> > Please test.
> >
> > (I think this change is too low-level to be safe for the emacs-25
> > branch at this late stage of pretest.)
> 
> Thanks, verified that the bug seems to be fixed now.

Thanks, closing.

> FWIW, I think the fix ought to be considered for the emacs-25 branch,
> since (i) it is a regression relative to Emacs 24.4, and (ii) it is
> quite simple to trigger on natural-language text with long lines, which
> should be considered a common use-case.

I considered that, but since the release is imminent, I was uneasy to
put such low-level changes in basic functionality in the release.

John, would you please provide a second opinion here?

Thanks.